<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Review page</title>
</head>

<body>
    <h2 align="center">You are at the music/reviews page</h2>

    <img src="../images/tinydog.jpg" alt="">
    <ol type="a">
        <li><a href="../index.html">../index.html</a></li>
        <li><a href="./index.html">music/index.html</a></li>
        <li><a href="./listings.html">music/listings.html</a></li>
        <li><a href="./reviews.html">music/reviews.html</a></li>
    </ol>
</body>

</html>